
(cl:in-package :asdf)

(defsystem "gnss_info_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geographic_msgs-msg
               :geometry_msgs-msg
               :std_msgs-msg
)
  :components ((:file "_package")
    (:file "DOP" :depends-on ("_package_DOP"))
    (:file "_package_DOP" :depends-on ("_package"))
    (:file "Enums" :depends-on ("_package_Enums"))
    (:file "_package_Enums" :depends-on ("_package"))
    (:file "SatelliteInfo" :depends-on ("_package_SatelliteInfo"))
    (:file "_package_SatelliteInfo" :depends-on ("_package"))
    (:file "SatelliteObservation" :depends-on ("_package_SatelliteObservation"))
    (:file "_package_SatelliteObservation" :depends-on ("_package"))
    (:file "SatellitePosition" :depends-on ("_package_SatellitePosition"))
    (:file "_package_SatellitePosition" :depends-on ("_package"))
    (:file "SatelliteSignal" :depends-on ("_package_SatelliteSignal"))
    (:file "_package_SatelliteSignal" :depends-on ("_package"))
    (:file "SatelliteSkyPosition" :depends-on ("_package_SatelliteSkyPosition"))
    (:file "_package_SatelliteSkyPosition" :depends-on ("_package"))
    (:file "SatellitesList" :depends-on ("_package_SatellitesList"))
    (:file "_package_SatellitesList" :depends-on ("_package"))
    (:file "SatellitesObservations" :depends-on ("_package_SatellitesObservations"))
    (:file "_package_SatellitesObservations" :depends-on ("_package"))
    (:file "SatellitesPositions" :depends-on ("_package_SatellitesPositions"))
    (:file "_package_SatellitesPositions" :depends-on ("_package"))
    (:file "SignalObservation" :depends-on ("_package_SignalObservation"))
    (:file "_package_SignalObservation" :depends-on ("_package"))
    (:file "SkyView" :depends-on ("_package_SkyView"))
    (:file "_package_SkyView" :depends-on ("_package"))
  ))